{
  "parkingRecord": {
    "vehicleNo": "闽E114414",
    "enterTime": "2023-04-08 04:52:52",
    "serviceMin": 300,
    "totalFee": 1501,
    "actualPayFee": 0,
    "thirdPartyId": "5e0779697a3b4e92a437bcb696522f43",
    "thirdParkOrderNo": "8f3727f9ec6145ef9f02938c9d7fdc28",
    "createdByQrCode": false,
    "totalFeeInYuan": 15.01
  },
  "discountInfo": {
    "usingTotalDiscount": 20,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 2700,
        "maxDiscountFee": 20,
        "pointsPerUnit": 500,
        "unitAmount": 5,
        "newMember": false,
        "label": "已选择兑换10元",
        "discountFee": 10
      }
    ],
    "coupons": [
      {
        "code": "w2gcs5kll15_t",
        "name": "停车电子券(可叠加2)",
        "expirationDate": "2023-04-30 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 2
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 0
      },
      {
        "code": "l03mko16krp_t2",
        "name": "周末一小时券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": false,
        "superposition": "1",
        "limitCountPerOrder": 0
      }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 600,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": false,
    "maxPointsTime": 7,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "availableDiscountFee": 600,
    "hourPrice": 5
  },
  "parkInfo": {
    "parkName": "深圳前海湾停车场",
    "description": "计费基础规则：\n15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\n嘉湾汇会员停车礼遇：\n银卡：每月可免费领取2张首2小时停车券\n金卡：每月可免费领取5张首2小时停车券\n铂金卡：每月可免费领取10张首2小时停车券\n*数量有限，领完即止\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5,
    "buildingId": "QHKC-P1"
  }
}